<!DOCTYPE html>
<html lang="en">
	<head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="icon" href="./img/icon.png">
		<title>Pet Shope</title>
        
        
        
       <!--  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-           q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>

        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script> 

        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>   -->
   
        <script src="js/jquery.js"></script>
        <script src="js/popper.js"></script>
        <script src="js/bootstrap.min.js"></script>
		<link rel="stylesheet" href="css/bootstrap.min.css"> 
        <link rel="stylesheet" href="css/animate.css">
        <link rel="stylesheet" href="css/style.css">
	</head>

	<body>

        <div class="container-fluid border-bottom">
            <div class="row bg-dark justify-content-center">       
                <div class="col-md-2 align-self-center">
                    <div class="text-center sticky-top">
                        <h1 class="logo"><a class="nav-link" href="index.html"><span class="align-left">Pet Shope</span></a></h1>
                    </div>
                </div>
                <div class=" col-xl-7 col-lg-9 col-md-11 ml-auto">
                    <nav class="navbar navbar-expand-md navbar-light">
                        <ul class="nav">
                            <li class="nav-item"><a class="nav-link active" href="index.html">Home</a></li>
                            <li class="nav-item"><a class="nav-link" href="profile.html">Contact Us</a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>


        <div class="container-fluid wow slideInUp">
            <div class="row text-center bg-light">
                <div class="col my-5">
                    <h1 class="welcome py-5 text-primary">Welcome to Pet Shope!
                    <h4 class="text-secondary">A pet lover's paradise.</h4>
                </div>
            </div>
        </div>

        <div class="mb-5 carosel">
            <div id="carouselFade" class="carousel slide carousel-fade" data-interval="3000" data-ride="carousel">
                <ol class="carousel-indicators">
                    <li data-target="#carouselFade" data-slide-to="0" class="active"></li>
                    <li data-target="#carouselFade" data-slide-to="1"></li>
                    <li data-target="#carouselFade" data-slide-to="2"></li>
                    <li data-target="#carouselFade" data-slide-to="3"></li>
                    <li data-target="#carouselFade" data-slide-to="4"></li>
                    <li data-target="#carouselFade" data-slide-to="5"></li>     
                </ol>
              <div class="carousel-inner">
                <div class="carousel-item active">
                  <img class="d-block w-100" src="img/cat.png" alt="First slide">
                    <div class="carousel-caption d-none d-md-block">
                        <h1>Find your Pet</h1>
                    </div>
                </div>
                <div class="carousel-item">
                  <img class="d-block w-100" src="img/dog.png" alt="Second slide">
                    <div class="carousel-caption d-none d-md-block">
                        <h1>Find Your Pet</h1>
                    </div>
                </div>
                <div class="carousel-item">
                  <img class="d-block w-100" src="img/dog2.png" alt="Third slide">
                    <div class="carousel-caption d-none d-md-block">
                        <h1>Find Your Pet</h1>
                    </div>
                </div>
                <div class="carousel-item">
                  <img class="d-block w-100" src="img/dog3.png" alt="Fourth slide">
                    <div class="carousel-caption d-none d-md-block">
                        <h1>Find Your Pet</h1>
                    </div>
                </div>
                <div class="carousel-item">
                  <img class="d-block w-100" src="img/dog4.png" alt="Sixth slide">
                    <div class="carousel-caption d-none d-md-block">
                        <h1>Find Your Pet</h1>
                    </div>
                </div>
              </div>
              <a class="carousel-control-prev" href="#carouselFade" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
              </a>
              <a class="carousel-control-next" href="#carouselFade" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
              </a>
            </div>
         </div>
        
         <br>
            
        <div class="container-fluid bg-light wow slideInUp my-5">
            <div class="row justify-content-center">
                <h3><p class="fonts text-center">"When was the last time someone was so overjoyed to see you,<br>so brimming with love that they literally <br>  ran to greet you?"</p></h3>
            </div>
            <div class="row justify-content-center">
				<p class="text-secondary">-Mark Twain</p>
            </div>	
        </div>

<!-- Footer -->
        <footer class="page-footer font-small blue pt-4">
            <div class="container-fluid text-center text-md-left">
                <div class="row">
                    <div class="col-md-5 mt-md-0 mt-3 ml-5">
                        <div class="row">
                            <img src="img/icon.png">
                            <div class="col">
                                <h5 class="text-uppercase">Pet Shope</h5>
                                <p>A pet lover's paradise.</p>
                            </div>
                        </div>
                    </div>
                    <hr class="clearfix w-100 d-md-none pb-3">
                    <div class="col-md-3 mb-md-0 mb-3 text-vertical-right">
                        <ul class="list-unstyled">
                            <li class="text-md-left">
                                <a href="index.html">Home</a>
                            </li>
                            <li class="text-md-left">
                                <a href="profile.html">Contact Us</a>
                            </li>
                        </ul>
                    </div>
                    <hr class="clearfix w-100 d-md-none pb-3">
                </div>
            </div>
            <div class="footer-copyright ml-5 py-3">© 2023 Copyright:
                <a href="index.html">petshope.com</a>
            </div>
        </footer>
  <!-- Footer -->
       <script src="js/wow.min.js"></script>
              <script>
              new WOW().init();
              </script> 
	</body>
</html>
